jQueryUIHelpers.Mvc4 3.0.0

Speed up your work by using these HTML helpers to integrate jQuery UI into your ASP.NET MVC 4 application. Requires the .NET Framework 4 and ASP.NET MVC4.

Install-Package jQueryUIHelpers.Mvc4 -Version 3.0.0
dotnet add package jQueryUIHelpers.Mvc4 --version 3.0.0
<PackageReference Include="jQueryUIHelpers.Mvc4" Version="3.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add jQueryUIHelpers.Mvc4 --version 3.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
3.0.0 7,349 10/11/2015
2.2.0 6,277 3/23/2014
2.1.0 6,300 6/16/2013
2.0.1 3,580 3/9/2013
2.0.0 1,269 1/26/2013
1.0.1 2,377 11/18/2012
0.5.4 1,672 9/7/2012
0.5.3 465 8/28/2012
0.5.2 410 8/27/2012
0.5.1 577 7/2/2012
0.5.0 554 5/6/2012
0.4.0 522 4/11/2012